{% extends 'base.html' %}
{% import 'macros/forms.html' as forms %}

{% block container %}
    <h1>{{ _("patient_create.title (client)")|f(client=form.instance) }}</h1>
    <form action="." method="post">
    {% if form.errors %}
    <div class="form-errors">
        <h4>{{ _("form.errors") }}</h4>
        <ul class="form-errors">
            {% for error in form.errors.__all__ %}
            <li>{{ _(error) }}</li>
            {% endfor %}
        </ul>
    </div>
    {% endif %}
    {{ csrf() }}
    <ul>
    {% for field in form %}
      {{ forms.form_row(field) }}
    {% endfor %}
    </ul>
    <button type="submit" class="action-button">{{ _("patient_create.form.submit") }}</button>
    </form>
{% endblock %}
